### Method

# Gtk Notebookreorder_child

#### Declaration [src]

    void
    gtk_notebook_reorder_child (
      GtkNotebook* notebook,
      GtkWidget* child,
      int position
    )

#### Description [src]

Reorders the page containing `child`, so that it appears in position `position`.

If `position` is greater than or equal to the number of children in the list or negative, `child` will be moved to the end of the list.

#### Parameters

`child`

  Type: `GtkWidget`

  The child to move.

  The data is owned by the caller of the method.

`position`

  Type: `int`

  The new position, or -1 to move to the end.